@charset "utf-8";
/* CSS Document */

.red {
	border: 1px solid red;
}

.blue {
	border: 1px solid blue;
}

.green {
	border: 1px solid green;
}

.yellow {
	border: 1px solid yellow;
}

.orange {
	border: 1px solid orange;
}

h1.tophead {
	text-align: left;
	color:#f0f2f2;
	font-size:46px;
	font-family:Arial, Helvetica, sans-serif
	text-decoration:none;
	/* margin-left: 20px; Removed by Jecy */
	margin-left: 42px;
	text-shadow: -1px 0 #8b8d8e, 0 3px #585959, 1px 0 #8b8d8e, 0 -1px #8b8d8e, 0 0 35px white;
	font-weight:bold;
	margin-bottom: 10px;
	
}

h2.toptag {
	text-align: left;
	color:#FFF;
	font-size:32px;
	font-family:Arial, Helvetica, sans-serif
	text-decoration:none;
	/* margin-left: 30px; Removed by Jecy */
	margin-left: 40px;
	text-shadow: -1px 0 #666, 0 2px #585959, 1px 0 #666, 0 -1px #666;
	font-weight: bold;
	width: 80%;
	line-height: normal;	
}

input.mainform {
	font-family:Arial, Helvetica, sans-serif;
	width: 100%;	
}	

input.submitsign {
	font-family:Arial, Helvetica, sans-serif;
	width: 90%;
	margin-top: 15px;
	color: #fff;
	border-radius: 4px;
	text-shadow: 0 2px #585959;
	font-weight: bold;
	background: green; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#05f005, green); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#05f005, green); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#05f005, green); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#05f005, green); /* Standard syntax */	
}	

input.submitsign:hover {
	background: green; 	
}	

.cellform {
	font-family:Arial, Helvetica, sans-serif;
	// padding: 5px; removed by Jecy
	padding: 3px;
}	

table {
	font-size: 14px;
}

.sign-in-button {
	font-size:18px;
	font-weight:normal;
	width: 100px;
	/*float:right;*/
	margin-top: 0px;
	border: 1px solid #000;
	border-radius: 4px;
	text-align: center;
	display: inline-block;
}

.need-help {
	font-size:18px;
	color: #363434;
	font-weight:normal;
	width: 100px;
	margin-top: 3px;
	margin-right: 20px;
}

.form-group {
	margin-right: 20px;
}

.company-social {
	padding: 0;
}